Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153867 - HWCERT: Wipro Limited Wipro SuperGenius 900.GX
Summary: HWCERT: Wipro Limited Wipro SuperGenius 900.GX
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Wipro Limited
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:34 UTC
Additional Data:

Original Reporter: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Cpu Name: X86
Last Touched On: 2004-08-19 01:44:24-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5683
Detail Notes: Intel® GMA900 onboard graphics subsystem
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-08-19 01:42:07-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5683
Detail Notes: LITE-ON (LTN526) 52X CDROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-08-19 01:42:07-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5683
Detail Notes: IDE HDD interface with UDMA 33, ATA-66/100 and support for SATA
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-19 01:42:07-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5683
Detail Notes: LGA775 Intel Pentium 4 Processor (3.60Ghz)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-08-19 01:42:07-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5683
Detail Notes: Intel® High Definition Audio subsystem with 6 channels (onboard)
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-08-19 01:42:07-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5683
Detail Notes: Seagate ST380011A (80GB 7200RPM)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-08-19 01:42:07-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5683
Detail Notes: Mitsumi 1.44 Floppy Disk Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-08-19 01:42:07-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5683
Detail Notes: 512MB DDR PC3200 (DDR400) X 2
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-08-19 01:42:07-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5683
Detail Notes: Intel D915GAG
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-08-19 01:42:07-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5683
Detail Notes: Intel 82562EZ 10/100Mbps (Onboard)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-08-19 01:42:07-04



Comment 1 David Lawrence 2005-04-06 00:33:16 UTC
Duplicates. Moving.


Note You need to log in before you can comment on or make changes to this bug.